Index: testsuites/ChangeLog
===================================================================
--- testsuites/ChangeLog	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/ChangeLog	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -1,2 +1,6 @@
+2003-11-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Reflect having moved to testsuites/.
+
 2003-10-23	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/configure.ac
===================================================================
--- testsuites/configure.ac	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/configure.ac	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -6,5 +6,5 @@
 AC_INIT([rtems-c-src-tests],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([samples])
-RTEMS_TOP(../../..)
+RTEMS_TOP(..)
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/itrontests/ChangeLog
===================================================================
--- testsuites/itrontests/ChangeLog	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/itrontests/ChangeLog	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -1,2 +1,6 @@
+2003-11-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Reflect having moved to testsuites/.
+
 2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/itrontests/configure.ac
===================================================================
--- testsuites/itrontests/configure.ac	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/itrontests/configure.ac	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -6,5 +6,5 @@
 AC_INIT([rtems-c-src-tests-itrontests],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([itronhello])
-RTEMS_TOP(../../../..)
+RTEMS_TOP([../..])
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/libtests/ChangeLog
===================================================================
--- testsuites/libtests/ChangeLog	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/libtests/ChangeLog	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -1,2 +1,6 @@
+2003-11-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Reflect having moved to testsuites/.
+
 2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/libtests/configure.ac
===================================================================
--- testsuites/libtests/configure.ac	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/libtests/configure.ac	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -6,5 +6,5 @@
 AC_INIT([rtems-c-src-tests-libtests],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([cpuuse])
-RTEMS_TOP(../../../..)
+RTEMS_TOP([../..])
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/mptests/ChangeLog
===================================================================
--- testsuites/mptests/ChangeLog	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/mptests/ChangeLog	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -1,2 +1,6 @@
+2003-11-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Reflect having moved to testsuites/.
+
 2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/mptests/configure.ac
===================================================================
--- testsuites/mptests/configure.ac	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/mptests/configure.ac	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -6,5 +6,5 @@
 AC_INIT([rtems-c-src-tests-mptests],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([mp01])
-RTEMS_TOP(../../../..)
+RTEMS_TOP([../..])
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/psxtests/ChangeLog
===================================================================
--- testsuites/psxtests/ChangeLog	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/psxtests/ChangeLog	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -1,2 +1,6 @@
+2003-11-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Reflect having moved to testsuites/.
+
 2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/psxtests/configure.ac
===================================================================
--- testsuites/psxtests/configure.ac	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/psxtests/configure.ac	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -6,5 +6,5 @@
 AC_INIT([rtems-c-src-tests-psxtests],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([psx01])
-RTEMS_TOP(../../../..)
+RTEMS_TOP([../..])
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/samples/ChangeLog
===================================================================
--- testsuites/samples/ChangeLog	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/samples/ChangeLog	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -1,2 +1,6 @@
+2003-11-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Reflect having moved to testsuites/.
+
 2003-10-23	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/samples/configure.ac
===================================================================
--- testsuites/samples/configure.ac	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/samples/configure.ac	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -6,5 +6,5 @@
 AC_INIT([rtems-c-src-tests-samples],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([hello])
-RTEMS_TOP(../../../..)
+RTEMS_TOP([../..])
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/sptests/ChangeLog
===================================================================
--- testsuites/sptests/ChangeLog	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/sptests/ChangeLog	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -1,2 +1,6 @@
+2003-11-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Reflect having moved to testsuites/.
+
 2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/sptests/configure.ac
===================================================================
--- testsuites/sptests/configure.ac	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/sptests/configure.ac	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -6,5 +6,5 @@
 AC_INIT([rtems-c-src-tests-sptests],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([sp01])
-RTEMS_TOP(../../../..)
+RTEMS_TOP([../..])
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/support/ChangeLog
===================================================================
--- testsuites/support/ChangeLog	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/support/ChangeLog	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -1,2 +1,6 @@
+2003-11-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Reflect having moved to testsuites/.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: testsuites/support/configure.ac
===================================================================
--- testsuites/support/configure.ac	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/support/configure.ac	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -6,5 +6,5 @@
 AC_INIT([rtems-c-src-tests-support],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([include])
-RTEMS_TOP(../../../..)
+RTEMS_TOP([../..])
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/tmitrontests/ChangeLog
===================================================================
--- testsuites/tmitrontests/ChangeLog	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/tmitrontests/ChangeLog	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -1,2 +1,6 @@
+2003-11-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Reflect having moved to testsuites/.
+
 2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/tmitrontests/configure.ac
===================================================================
--- testsuites/tmitrontests/configure.ac	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/tmitrontests/configure.ac	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -6,5 +6,5 @@
 AC_INIT([rtems-c-src-tests-tmitrontests],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([tmitronsem01])
-RTEMS_TOP(../../../..)
+RTEMS_TOP([../..])
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/tmtests/ChangeLog
===================================================================
--- testsuites/tmtests/ChangeLog	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/tmtests/ChangeLog	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -1,2 +1,6 @@
+2003-11-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Reflect having moved to testsuites/.
+
 2003-10-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/tmtests/configure.ac
===================================================================
--- testsuites/tmtests/configure.ac	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/tmtests/configure.ac	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -6,5 +6,5 @@
 AC_INIT([rtems-c-src-tests-tmtests],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([tm01])
-RTEMS_TOP(../../../..)
+RTEMS_TOP([../..])
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/tools/ChangeLog
===================================================================
--- testsuites/tools/ChangeLog	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/tools/ChangeLog	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -1,2 +1,6 @@
+2003-11-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Reflect having moved to testsuites/.
+
 2003-08-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/tools/configure.ac
===================================================================
--- testsuites/tools/configure.ac	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/tools/configure.ac	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -6,5 +6,5 @@
 AC_INIT([rtems-c-src-tests-tools],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([generic])
-RTEMS_TOP(../../../..)
+RTEMS_TOP([../..])
 
 RTEMS_CANONICAL_TARGET_CPU
Index: testsuites/tools/generic/ChangeLog
===================================================================
--- testsuites/tools/generic/ChangeLog	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/tools/generic/ChangeLog	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -1,2 +1,6 @@
+2003-11-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Reflect having moved to testsuites/.
+
 2003-08-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/tools/generic/configure.ac
===================================================================
--- testsuites/tools/generic/configure.ac	(revision 3c8fa158362db6696a7b3dd4884138ffdc64af35)
+++ testsuites/tools/generic/configure.ac	(revision 5f52d1f01ef110ca17209e3e0bddad59bf1abdf4)
@@ -6,5 +6,5 @@
 AC_INIT([rtems-c-src-tests-tools-generic],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([sorttimes.in])
-RTEMS_TOP(../../../../..)
+RTEMS_TOP(../../..)
 
 RTEMS_CANONICAL_TARGET_CPU
